[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=ClamWin Portable
AppID=ClamWinPortable
Publisher=ClamWin Team & PortableApps.com
Homepage=PortableApps.com/go/ClamWinPortable
Category=Security
Description=ClamWin Portable is the popular ClamWin antivirus packaged as a portable app, so you can take your antivirus with you to scan files on the go.
Language=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=0.97.6.0
DisplayVersion=0.97.6

[Control]
Icons=1
Start=ClamWinPortable.exe

[Associations]
SendTo=true
